<bugID>1373961<Summary>Update the bookmarks menu button panel/menu to match photon styling better</Summary><Description>Created attachment 8878800
screenshot

There are no border when hover them
See attached screenshot</Description></bugID>